.square {
  width: 200px;
  height: 200px;
  border-style: solid;
  border-color: black;
}

.grid {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: center;
  width: 618px;
  height: 618px;
}

.mole {
  background-image: url('mole.jpg');
  background-size: cover;
}

.button {
  background-color: lightgreen;
  font-size: 30px;
}

.buttonStop {
  background-color: lightsalmon;
  font-size: 30px;
}